Affected packages

Packages affected by pango-devel upgrade from 1.48.2-1.fc33 to 1.48.4-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
doublecmd build 1 3 months ago
doublecmd build 1 4 months ago
ocaml-cairo build 2 3 months ago
perl-Prima build 2 3 months ago
gnome-passwordsafe build 2 4 months ago
laby build 3 3 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by pango-devel upgrade from 1.48.2-1.fc33 to 1.48.4-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.